{myConfig, ...}: {
  wayland.windowManager.hyprland.settings = {
    general = {
      gaps_in = 5;
      gaps_out = 15;
      layout = "dwindle";
      allow_tearing = true;
      resize_on_border = true;
    };
    decoration = {
      rounding = 0;
      active_opacity = 1;
      inactive_opacity = 0.99;
      shadow = {
        enabled = true;
        range = 2;
        render_power = 3;
        color = "rgba(1a1a1aee)";
      };
      blur = {
        enabled = true;
        size = 8;
        passes = 2;
        new_optimizations = true;
        special = true;
        brightness = 0.60;
        contrast = 0.75;
      };
    };
    # monitor = myConfig.hyprland.monitors;
    extraConfig = myConfig.hyprland.monitors;
    dwindle = {
      preserve_split = true;
      smart_split = false;
    };
    master = {
      new_status = "master";
    };
  };
}
